*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  box-sizing: border-box;
}

body {
  --heading-font: 'Roboto Condensed', sans-serif;
  --heading-font-weight: 700;
  --heading-color: #313131;
  --heading-line-height: 1.24;

  --accent-color: #D06051;
  --linear-gradient: linear-gradient(90deg, #C62813 0%, #D06051 100%);


  /* bootstrap */
  --bs-body-font-family: 'Roboto', sans-serif;
  --bs-body-font-size: 18px;
  --bs-body-font-weight: 400;
  --bs-body-line-height: 1.6875rem;
  --bs-body-color: #777777;
  --bs-body-color-rgb: 143, 143, 143;

  --bs-primary: #8C907E;
  --bs-secondary: #6c757d;
  --bs-black: #313131;
  --bs-light: #FFFFFF;
  --bs-dark: #212529;
  --bs-gray: #D9D9D9;
  --bs-gray-dark: #51565b;

  --bs-primary-rgb: 140, 144, 126;
  --bs-secondary-rgb: 108, 117, 125;
  --bs-black-rgb: 17, 17, 17;
  --bs-light-rgb: 241, 241, 240;
  --bs-dark-rgb: 33, 37, 41;

  --bs-link-color: #111;
  --bs-link-color-rgb: 17, 17, 17;
  --bs-link-decoration: underline;
  --bs-link-hover-color: #111;
  --bs-link-hover-color-rgb: 17, 17, 17;

}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h6,
.h6 {
  font-family: var(--heading-font);
  font-weight: var(--heading-font-weight);
  color: var(--heading-color);
  line-height: var(--heading-line-height);
  letter-spacing: 0.065rem;
	text-transform: uppercase;
}
h5,
.h5
 {
  font-weight: var(--heading-font-weight);
  color: var(--heading-color);
  line-height: var(--heading-line-height);
  letter-spacing: 0.065rem;
}

h6 {
  font-style: italic;
  font-weight: 400;
  letter-spacing: 0.19rem;
}

.heading-color {
  color: var(--accent-color);
}

a {
  text-decoration: none;
}
p{
    color: rgba(34,34,34,1.00)
}
.hero-form p{
	line-height: 1.5;
}
.hero-form2 p{
	line-height: 1.5;

}
.btnlinestretches3{
    /*線の基点とするためrelativeを指定*/
	position:relative;
    /*リンクの形状*/ 
	color:#333;
    padding: 10px 0px 0px 0px;
	display:inline-block;
    text-decoration: none;
    outline: none;
}

/*線の設定*/
.btnlinestretches3::before,
.btnlinestretches3::after{
	content:'';
    /*絶対配置で線の位置を決める*/
	position:absolute;
	z-index:1;
	bottom:0;
	left:0;
     /*線の形状*/   
	background:#333;
	width:100%;
	height:1px;
    /*アニメーションの指定*/
	transition:all 0.3s ease-in-out;
}

 /*hover時に伸びる線の形状*/   
.btnlinestretches3::after{
	width:0;
	background:#00b7b8;
}

 /*hover時に100%に伸びる*/   
.btnlinestretches3:hover::after {
	width:100%;
}

 /*矢印の設定*/   
.btnlinestretches3 span::after {
    content: '';
    /*絶対配置で矢印の位置を決める*/
    position: absolute;
    top: 1.3em;
    right: 20px;
    /*矢印の形状*/   
    width: 5px;
    height: 5px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    transform: rotate(45deg);
    /*アニメーションの指定*/
    transition: all .3s;
}
.btnlinestretches4{
    /*線の基点とするためrelativeを指定*/
	position:relative;
    /*リンクの形状*/ 
	color:#333;
    padding: 0px 0px 0px 0px;
	display:inline-block;
    text-decoration: none;
    outline: none;
	
}

/*線の設定*/
.btnlinestretches4::before,
.btnlinestretches4::after{
	content:'';
    /*絶対配置で線の位置を決める*/
	position:absolute;
	z-index:1;
	bottom:5px;
	left:0;
     /*線の形状*/   
	background:#333;
	width:100%;
	height:1px;
    /*アニメーションの指定*/
	transition:all 0.3s ease-in-out;
}

 /*hover時に伸びる線の形状*/   
.btnlinestretches4::after{
	width:0;
	background:#00b7b8;
	word-break: break-all;
}

 /*hover時に100%に伸びる*/   
.btnlinestretches4:hover::after {
	width:100%;
	word-break: break-all;
}

 /*矢印の設定*/   
.btnlinestretches4 span::after {
    content: '';
    /*絶対配置で矢印の位置を決める*/
    position: absolute;
    top: 1.3em;
    right: 20px;
    /*矢印の形状*/   
    width: 5px;
    height: 5px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    transform: rotate(45deg);
    /*アニメーションの指定*/
    transition: all .3s;
	word-break: break-all;
}

/* bootstrap button style  */

.btn {
  --bs-btn-padding-x: 1.88em;
  --bs-btn-padding-y: 0.75rem;
  --bs-btn-font-family: var(--heading-font);
  --bs-btn-font-size: 1.1875rem;
  --bs-btn-font-weight: 700;
  border-radius: 0;
  text-transform: uppercase;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #fff;
  --bs-btn-border-color: #fff;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #fff;
  --bs-btn-hover-border-color: #0a58ca;
  --bs-btn-focus-shadow-rgb: 49, 132, 253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #fff;
  --bs-btn-active-border-color: #fff;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #fff;
  --bs-btn-disabled-border-color: #fff;
}

.btn-primary {
  background-image: linear-gradient(to right, #C62813 0%, #D06051 51%, #C62813 100%);
  background-size: 200% auto;
  border: none;
  transition: 0.7s all;
  -webkit-transition: 0.7s all;
}

.btn-primary:hover {
  background-position: right center;
}
.btn-info {
  --bs-btn-color: #fff;
  --bs-btn-bg: #fff;
  --bs-btn-border-color: #fff;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #fff;
  --bs-btn-hover-border-color: #0a58ca;
  --bs-btn-focus-shadow-rgb: 49, 132, 253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #fff;
  --bs-btn-active-border-color: #fff;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #fff;
  --bs-btn-disabled-border-color: #fff;
}

.btn-info {
  background-image: linear-gradient(to right, #1362C6 0%, #EF6074 51%, #C61349 100%);
  background-size: 200% auto;
  border: none;
  transition: 0.7s all;
  -webkit-transition: 0.7s all;
}

.btn-info:hover {
  background-position: right center;
}

.btn-regi {
  --bs-btn-color: #fff;
  --bs-btn-bg: #fff;
  --bs-btn-border-color: #fff;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #fff;
  --bs-btn-hover-border-color: #0a58ca;
  --bs-btn-focus-shadow-rgb: 49, 132, 253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #fff;
  --bs-btn-active-border-color: #fff;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #fff;
  --bs-btn-disabled-border-color: #fff;
}

.btn-regi {
  background-image: linear-gradient(to right, #134BC6 0%, #4579ED 51%, #134BC6 100%);
  background-size: 200% auto;
  border: none;
  transition: 0.7s all;
  -webkit-transition: 0.7s all;
}

.btn-regi:hover {
  background-position: right center;
}

.btn-banq {
  --bs-btn-color: #fff;
  --bs-btn-bg: #fff;
  --bs-btn-border-color: #fff;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #fff;
  --bs-btn-hover-border-color: #0a58ca;
  --bs-btn-focus-shadow-rgb: 49, 132, 253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #fff;
  --bs-btn-active-border-color: #fff;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #fff;
  --bs-btn-disabled-border-color: #fff;
}

.btn-banq {
  background-image: linear-gradient(to right, #166DA3 0%, #2398E1 51%, #166DA3 100%);
  background-size: 200% auto;
  border: none;
  transition: 0.7s all;
  -webkit-transition: 0.7s all;
}

.btn-banq:hover {
  background-position: right center;
}

.small{
	font-weight: 500;
}
.small2{
	font-weight: 600;
	font-size: 14px;
}
/*---- navigation section style start ----*/

.navbar {
  font-family: var(--heading-font);
  --bs-navbar-padding-x: 0;
  --bs-navbar-padding-y: 0.5rem;
  --bs-navbar-color: var(--bs-black);
  --bs-navbar-hover-color: var(--accent-color);
  --bs-navbar-disabled-color: rgba(var(--bs-emphasis-color-rgb), 0.3);
  --bs-navbar-active-color: var(--accent-color);
  --bs-navbar-brand-padding-y: 0.3125rem;
  --bs-navbar-brand-margin-end: 1rem;
  --bs-navbar-brand-font-size: 1.25rem;
  --bs-navbar-brand-color: rgba(var(--bs-emphasis-color-rgb), 1);
  --bs-navbar-brand-hover-color: rgba(var(--bs-emphasis-color-rgb), 1);
}

.nav-link {
  font-size: 1.15rem;
  font-weight: 500;
  line-height: 1em;
}

nav.navbar {
  z-index: 999999;
}

/* dropdown style  */

.dropdown-menu {
  --bs-dropdown-border-radius: 0px;
}

.dropdown-item.active,
.dropdown-item:active {
  background-color: var(--bs-gray);
  color: var(--bs-black);
}

.dropdown-item {
  font-weight: 600;
  color: var(--bs-black);
}

@media only screen and (max-width: 1200px) {
  a.phone-no {
    display: none;
  }
}

@media only screen and (max-width: 1800px) {
  .pattern-overlay {
    display: none;
  }
}

.bg-secondary {
  --bs-bg-opacity: 1;
  background-color: var(--accent-color) !important;
}



/*---- hero section style start ----*/
#hero{
    height: 100vh;
    min-height: 800px;
}


.pattern-overlay.pattern-right {
  top: 30%;
  right: 0px;
}

form.hero-form {
  background: rgba(255, 255, 255, 0.90);
  height: 480px;
  margin-bottom: 10px;
  overflow: scroll;
  font-size: 0.9em;
}
form.hero-form2 {
  background: rgba(255, 255, 255, 0.90);
  height: auto;
  margin-bottom: 20px;}

.form-label {
  font-size: 0.875rem;
  color: var(--bs-black);
  text-transform: uppercase;
}

.form-control {
  /* border: none; */
  border-radius: 0;
}
.committee{
    width: 100%;
    max-width: 200px;
}
/*---- partner section style start ----*/

img.logo-image {
  filter: saturate(0);
  opacity: 50%;
  transition: ease-in 0.2s;
}

img.logo-image:hover {
  filter: saturate(100%);
  opacity: 1;
}



/*---- chair section style start ----*/

section#chair {
  background: linear-gradient(90deg, #244E94 0%, #517FD0 100%);
}

.chair-pattern-overlay.pattern-right {
  top: 35%;
  right: 0px;
}

.chair-pattern-overlay.pattern-left {
  top: 20%;
  left: 0px;
}

.chair-content {
  background: #F9E9E9;
}

iconify-icon.rate {
  color: #F2B821;
}

/*---- chair section style start ----*/

section.parts {
  background: linear-gradient(90deg, #244E94 0%, #517FD0 100%);
}

.parts-pattern-overlay.pattern-right {
  top: 35%;
  right: 0px;
}

.parts-pattern-overlay.pattern-left {
  top: 20%;
  left: 0px;
}

.parts-content {
  background: #F9E9E9;
}

iconify-icon.rate {
  color: #F2B821;
}

/* swiper overide 
--------------------------------------------------------------*/

.swiper-pagination-bullet {
  background: var(--swiper-pagination-bullet-inactive-color, var(--bs-light));
}


/*---- services section style start ----*/

.services-components {
  border: 1px solid var(--accent-color);
  transition: all 0.5s ease-in;
}

iconify-icon.services-icon {
  font-size: 80px;
  color: var(--accent-color);
  transition: all 0.5s ease-in;
}

.services-heading {
  transition: all 0.5s ease-in;
}

.service-btn {
  transition: all 0.5s ease-in;

}

/* .services-components:hover {
  background: var(--accent-color);
  color: var(--bs-light);
}

.services-components:hover .services-heading,
.services-components:hover iconify-icon.services-icon {
  color: var(--bs-light);
}

.services-components:hover .service-btn {
  background: var(--bs-light);
  color: var(--bs-black);
  transition: all 0.5s ease-in;
} */


/*---- projects section style start ----*/

section#projects {
  background: var(--accent-color);
}

button.filter-button {
  font-family: var(--heading-font);
  border: 1px solid #FFF;
  background: transparent;
  color: var(--bs-light);
  text-transform: uppercase;
  font-size: 1rem;
  transition: all 0.3s ease-in;
}

button.filter-button.active {
  color: var(--bs-dark);
  background: var(--bs-light);
}

button.filter-button:hover {
  color: var(--bs-dark);
  background: var(--bs-light);
}


.item .description {
  width: 90%;
  height: 90%;
  position: absolute;
  bottom: 20px;
  left: 15px;
  z-index: 5;
  opacity: 0;
  background: rgba(255, 255, 255, 0.90);
  transition: all 0.5s ease-in;
}

.item:hover .description {
  opacity: 1;
}

@media only screen and (min-width:770px) and (max-width: 1400px) {
  .item .description {
    text-align: start;
  }

  .project-date,
  .project-heading {
    display: none;
  }
}

@media only screen and (min-width:770px) and (max-width: 1200px) {
  .item .description {
    left: -5px;
    background: none;
  }
}



/*---- process section style start ----*/

.process-components {
  /* border-top: 2px solid var(--accent-color); */
  transition: ease-in 0.3s;
}

img.arrow {
  opacity: 0;
}

iconify-icon.process-icon {
  color: var(--accent-color);
  font-size: 110px;
}



/*---- faq section style start ----*/

/* accordian style override  */

.accordion {
  --bs-accordion-border-color: var(--accent-color);
  --bs-accordion-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, border-radius 0.15s ease;
  --bs-accordion-btn-icon: url('../fonts/caret-down.svg');
  --bs-accordion-btn-active-icon: url('../images/caret-down.svg');
  --bs-accordion-border-radius: 0px;
}

.accordion-header {
  margin-bottom: 0;
  border-top: 1px solid var(--accent-color);
}

.accordion-button {
  font-family: var(--heading-font);
  font-weight: var(--heading-font-weight);
  color: var(--heading-color);
  line-height: var(--heading-line-height);
  letter-spacing: 0.065rem;
  text-transform: uppercase;
}

.accordion-button:focus {
  box-shadow: none;
}

.accordion-button:not(.collapsed) {
  color: var(--heading-color);
  background-color: var(--bs-light);
  box-shadow: none;
}


/*---- cta section style start ----*/

section#cta {
  background: var(--linear-gradient);
}

.cta-button {
  background: var(--bs-light);
  color: var(--bs-black);
}

.cta-button:hover,
.cta-button:active,
.cta-button:focus {
  background: var(--bs-light);
  color: var(--bs-black);
}

@media only screen and (max-width: 770px) {
  .cta-pattern-overlay {
    display: none;
  }
}


/*---- footer section style start ----*/

iconify-icon.contact-icon {
  color: var(--bs-black);
  font-size: 24px;
}
iconify-icon.word-icon {
  color: var(--bs-black);
  font-size: 54px;
  margin-bottom: -20px;
}

iconify-icon.social-link-icon {
  color: rgba(208, 96, 81, 0.60);
  font-size: 24px;
}

iconify-icon.social-link-icon.active,
iconify-icon.social-link-icon:hover {
  color: #D06051;
}


/*--------------------------------------------------------------
About page style
--------------------------------------------------------------*/

.breadcrumb-item+.breadcrumb-item::before {
  color: var(--bs-light);
}


/*--------------------------------------------------------------
  Blog page style
  --------------------------------------------------------------*/

.active>.page-link,
.page-link.active {
  background-color: var(--accent-color);
  border-color: var(--accent-color);
}


.form-control:focus {
  border-color: var(--bs-black);
  box-shadow: none;
}


/*--------------------------------------------------------------
  Price page style
  --------------------------------------------------------------*/


.plan-post {
  border: 1px solid var(--accent-color);
}

span.price-tick {
  color: var(--accent-color);
}

.price-option {
  height: 320px;
}

.recommend-price {
  background: #D06051;
}

/*--------------------------------------------------------------
  Project page style
  --------------------------------------------------------------*/

button.filter-button.gallery-btn {
  letter-spacing: 0.075rem;
  border: 1px solid var(--bs-border-color);
  background: transparent;
  color: var(--bs-black);
  text-transform: uppercase;
  font-size: 1rem;
  transition: all 0.3s ease-in;
}

button.filter-button.gallery-btn.active {
  color: var(--bs-light);
  background: var(--accent-color);
}

button.filter-button.gallery-btn:hover {
  color: var(--bs-light);
  background: var(--accent-color);
}



/*--------------------------------------------------------------
reviews section style start
--------------------------------------------------------------*/

.reviews-components {
  border: 2px solid #FAFAFA;
  box-shadow: 0px 12px 90px rgba(12, 12, 12, 0.06);
  border-radius: 9px;
}

iconify-icon.quote {
  font-size: 60px;
  color: var(--accent-color);
}

.rate {
  color: var(--accent-color);
}


.img-thumbnail{
  padding:.25rem;
  background-color:#fff;
  border:solid #51565b;
  border-radius:10px;
  height:auto
}
.process-heading{
    margin-top: 4px;
}
#map {
    padding: 10px 10px 4px 10px;
    background-color: #D4D4D4;
    color: #353535;
}
/* table01 */
#table01 tr {
  border-bottom: 1px solid #b5b1b1;
}

#table01 th,
#table01 td {
  padding: 14px 0;
  border: none;
}

#table01 th {
  width: 30%;
}

/* sp */
@media only screen and (max-width: 480px) {
  #table01 th,
  #table01 td {
    width: 100%;
    display: block;
  }

  #table01 th {
    width: 100%;
  }

  #table01 td {
    padding-top: 0;
  }
}

.pc{
    display: block;
}
.sp{
    display: none;
}
@media only screen and (max-width: 991px) {
.pc{
    display: none;
}
.sp{
    display: block;
}
}
@media screen and (max-width: 640px) {
  .scroll {
    font-size: 0.8em;
  }
  .tbl-r07 {
    min-width: 640px;
    margin: 0 10px 50px;
  }
  .tbl-r07 td {
    border-top: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
  }
}
.pc2{
    display: block;
}
.sp2{
    display: none;
}
@media only screen and (max-width: 767px) {
.pc2{
    display: none;
}
.sp2{
    display: block;
}

	.col-sm-6{
		width: 50%;
	}
	.col-sm-4{
		width: 33.33333333%;
	}
	
}
.longurl{
	word-break: break-all;
}
.box28 {
  position: relative;
  margin: 1em 0;
  padding: 0.5em 1em;
  height: auto;
    border: solid 1px #BD5732;
    border-radius: 8px;

}
.box28 .box-title {
  position: absolute;
  display: inline-block;
  top: -27px;
  left: -3px;
  padding: 10px;
  height: 25px;
  line-height: 25px;
  font-size: 17px;
  background: #62c1ce;
  color: #ffffff;
  font-weight: bold;
  border-radius: 5px 5px 0 0;
}
.box28 p {
  margin: 0;
  padding: 0;
  margin-bottom: 1em;
}
ol {
  margin-top: 0px 0px 0px 0px;
}

ol li {
  color:rgba(43,23,9,1.00);
}
ul {
  margin-top: 0px 0px 0px 0px;
}

ul li {
  color:rgba(43,23,9,1.00);
}
 .del {
   color: #f00;
   text-decoration : line-through ;
 }
 .del span {
   color: #000;
 }

.remodal {
  position: relative;
  padding: 15px;
	text-align: left;
	font-size: 14px;
	line-height: 1.2em;
	margin-top: 100px;
	text-align: left;
}
.remodal li{
	line-height: 1.2em;
}
.remodal img {
  height: auto;
  vertical-align: top;
	max-width: 200px;
}
.remodal-cancel {
  color: #fff;
  background: #000000;
  width: 100%;
  margin-top: 25px;
}
.remodal-cancel:hover {
  background: #333;
}

html {
  scroll-padding-top: 100px;
}

.sp_ji{
	float: left; 
	margin-right: 20px;
	margin-bottom: 20px;
}

.key ul {
  padding: 0 0.5em;
  position: relative;
  margin-left: 0px;
}
.key ul li {
  line-height: 1em;
  padding: 0.5em 0 0.5em 1.5em;
  list-style-type: none !important;
  font-size: 1rem;
}
.key ul li:before {
  font-family: "icomoon";
  content: "\e047"; /*アイコン種類*/
  position: absolute;
  left: 0.5em; /*左端からのアイコンまで*/
  color: #668ad8; /*アイコン色*/
}
.key ul li:last-of-type {
  border-top: none; /*最後の線だけ消す*/
}
.key2 ul {
  padding: 0 0.5em;
  position: relative;
  margin-left: 0px;
}
.key2 ul li {
  line-height: 1.5;
  padding: 0.5em 0 0.5em 0em;
  border-bottom: 1px dashed #ccc;
  list-style-type: none !important;
  font-size: 1rem;
}
.key2 ul li:last-of-type {
  border-top: none; /*最後の線だけ消す*/
}
.readmore{
    position: relative;
    box-sizing: border-box;
    /*以下お好み*/
    /* ボーダーを付ける場合 */
    padding: 10px;
    border: 1px solid #CCC;
}

.readmore-content{
    position: relative;
    overflow: hidden;
    /*以下お好み*/
    /*高さの初期値*/
    height: 100px;
}
.readmore-content::before {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    content: "";
    /*以下お好み グラデーションの色と高さ 高さはreadmoreのheight以下にすること*/
    height: 50px;
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 50%, rgba(255,255,255,0) 50%, #FFFFFF 100%);
    background: linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 50%, rgba(255,255,255,0) 50%, #FFFFFF 100%);
}
.readmore-content2{
    position: relative;
    overflow: hidden;
    /*以下お好み*/
    /*高さの初期値*/
    height: 40px;
}
.readmore-content2::before {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    content: "";
    /*以下お好み グラデーションの色と高さ 高さはreadmoreのheight以下にすること*/
    height: 50px;
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 50%, rgba(255,255,255,0) 50%, #E7E3E0 100%);
    background: linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 50%, rgba(255,255,255,0) 50%, #E7E3E0 100%);
}

/* 続きを読むボタン */
.readmore-label{
    display: table;
    bottom: 5px;
    position: absolute;
    bottom: 5px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    margin: 0 auto;
    z-index: 2;
    padding: 0 10px;
    background-color: #ff7777;
    border-radius: 10px;
    color: #FFF;
}
.readmore-label:before{
    content: 'View full bio'' \f13a';
	font-family: icomoon;
}

.readmore-check{
    display: none;
}
/*チェック時にボタンを非表示*/
.readmore-check:checked ~ .readmore-label{
    position: static;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    /* 「続きを読む」を押した後、元に戻す必要がない場合は、上のオプションを消してこの1行だけにする */
    /* display: none; */
}
.readmore-check:checked ~ .readmore-label:before{
    content: 'Close';
}
/*チェック時に高さを自動に戻す*/
.readmore-check:checked ~ .readmore-content{
    height: auto;
}
/*チェック時グラデーション等を削除*/
.readmore-check:checked ~ .readmore-content::before {
    display: none;
}/*チェック時に高さを自動に戻す*/
.readmore-check:checked ~ .readmore-content2{
    height: auto;
}
/*チェック時グラデーション等を削除*/
.readmore-check:checked ~ .readmore-content2::before {
    display: none;
}

.btn-dark2{--bs-btn-color:#fff;--bs-btn-bg:#212529;--bs-btn-border-color:#212529;--bs-btn-hover-color:#fff;--bs-btn-hover-bg:#373b3e;--bs-btn-hover-border-color:#373b3e;--bs-btn-focus-shadow-rgb:66,70,73;--bs-btn-active-color:#fff;--bs-btn-active-bg:#212529;--bs-btn-active-border-color:#373b3e;--bs-btn-active-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);--bs-btn-disabled-color:#fff;--bs-btn-disabled-bg:#212529;--bs-btn-disabled-border-color:#212529}